Forum ZitePLUS

La communauté des utilisateurs du CMS ZitePLUS

Vous n'êtes pas identifié(e).

#1 13/10/2016 00:53:32

grego83
Membre
Inscription : 13/10/2016
Messages : 5

Mise à jour tinymce ?

Bonjour à tous et toutes.

Je suis très embêté car certaines fonctions sur Chrome et le replaçant de IE ne permettent plus de faire de liens ainsi que d'autres petits soucis. Y a t'il un moyen simple de mettre à jour tinymce afin qu'il soit compatible avec les navigateurs Web actuels ?

Merci d'avance

Greg

Hors ligne

#2 13/10/2016 10:07:20

jpg
Administrateurs
Inscription : 19/11/2008
Messages : 2 066
Site Web

Re : Mise à jour tinymce ?

Bonjour,

Quelle version de ZitePlus utilises tu ?

a+
Jean-Paul

Hors ligne

#3 13/10/2016 13:01:40

grego83
Membre
Inscription : 13/10/2016
Messages : 5

Re : Mise à jour tinymce ?

Merci Jean Paul,  je pense que c'est l'ancienne version de zite.

Hors ligne

#4 13/10/2016 15:14:59

jpg
Administrateurs
Inscription : 19/11/2008
Messages : 2 066
Site Web

Re : Mise à jour tinymce ?

C'est du vieux effectivement, il faudra penser un jour à passer sur ZitePlus  wink

Sauf erreur, ces vielles versions de Zite utilisent un tinymce non modifié.
Aussi, tu peux essayer de renommer le tinymce actuel et de mettre une version 3.5 à la place.
ça peut marcher, mais je ne le garantie pas car il me semble que zite utilisait une version 2.

a+
Jean-Paul

Hors ligne

#5 13/10/2016 22:50:15

grego83
Membre
Inscription : 13/10/2016
Messages : 5

Re : Mise à jour tinymce ?

Merci Jean Paul. ..j'essayé et je reviendrai dire ce qu'il en est.

Hors ligne

#6 18/10/2016 17:35:05

grego83
Membre
Inscription : 13/10/2016
Messages : 5

Re : Mise à jour tinymce ?

Ben, ça a pas fonctionné en remplaçant juste le dossier tinymce ni avec le 3.5, ni avec le 4.2

Le nouveau ziteplus est compatible avec le nouveau navigateur qui remplace internet explorer (edge)?... car j'ai peur de devoir avoir le même problème avec les autres versions de tiny mce soit maintenant, soit dans un futur proche.

Dernière modification par grego83 (18/10/2016 23:06:34)

Hors ligne

#7 23/10/2016 23:22:07

jpg
Administrateurs
Inscription : 19/11/2008
Messages : 2 066
Site Web

Re : Mise à jour tinymce ?

Bonsoir,

désolé pour la réponse tardive  roll

grego83 a écrit :

Ben, ça a pas fonctionné en remplaçant juste le dossier tinymce ni avec le 3.5, ni avec le 4.2

Je ne suis pas trop surpris car Zite utilisait une très vielle version de tinymce (version 2.x)

grego83 a écrit :

Le nouveau ziteplus est compatible avec le nouveau navigateur qui remplace internet explorer (edge)?... car j'ai peur de devoir avoir le même problème avec les autres versions de tiny mce soit maintenant, soit dans un futur proche.

Oui, ZitePlus 0.9.4 est compatible avec le nouveau navigateur de Microsoft: Edge
Il n'y a rien de particulier à faire. C'est aussi le cas de Google Chrome et de Mozilla.
(pour IE10 et 11 par contre , il faut utiliser le mode compatibilité)

a+
Jean-Paul

Hors ligne

#8 23/10/2016 23:24:36

grego83
Membre
Inscription : 13/10/2016
Messages : 5

Re : Mise à jour tinymce ?

Merci Jean Paul,  il va falloir que je me penche sur cette version !  Merci encore d'avoir pris le temps de repondre.

Hors ligne

Pied de page des forums